<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<benefits>
	<benefit>
		<xmlId>1</xmlId>
		<name>团结之力</name>
		<desc>可以额外领取一次出征次数</desc>
		<level>1</level>
		<totalQuantity>1</totalQuantity>
		<costHonor>5</costHonor>
		<costGold>0</costGold>
		<takentxt>今日已领取</takentxt>
		<icon>5</icon>
	</benefit>
</benefits>
